I2O_DEVICE_REMOVE(9)

NAME
i2o_device_remove - remove an I2O device from the I2O core

SYNOPSIS

void i2o_device_remove(struct i2o_device * i2o_dev);

ARGUMENTS

i2o_dev
    I2O device which should be released

DESCRIPTION

Is used on I2O controller removal or LCT modification, when the device is removed from the system. Note that the device could still hang around until the refcount reaches 0.

COPYRIGHT